*{
	outline:0;
}

html, body{

	margin:0;
	padding:0;
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	
}

body{

	background: url('img/body.gif') repeat-x top left #fff;
	zoom:100%;
	
}


.clear{
	clear:both;
}


.left{
	float:left;
}

.right{
	float:right;
}



ul{
	margin:0;
	padding:0;
}

li{
	list-style:none;
	margin:0;
	padding:0;
}


img{border:0;}

#navbar{ font-size:11px; }
#navbar a{ color:#666; text-decoration:none; }
#navbar a:hover{ color:#ccc; text-decoration:underline;}


#main #contentHolder #center #magazin .content #navbar{ font-size:11px;}
#navbar a{ color:#666; text-decoration:none; }
#navbar a:hover{ color:#ccc; text-decoration:underline;}

a.category{
	color:#333;
	display:block;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:2px;
	text-decoration:none;
}


a.category:hover{
	text-decoration:underline;
}



a.sub-category{
	color:#666;
	text-decoration:none;
}


img.sub-category{
	border:1px solid #ccc;
	padding:3px;
	display:block;
}

.produs{
	float:left;
	border:1px solid #ccc;
	width:150px;
	x:170px;
	margin-right:1px;
	margin-bottom:1px;
	padding:10px;
}


.produs img{
	margin:0 auto;
	margin-top:5px;
	display:block;
}


.produs a{
	display:block;
	margin-top:5px;
	text-decoration:none;
	float:left;
	border:0;
}


.produs a:hover{

	text-decoration:underline;

}


.button{
	border-left:2px solid #d79119;
	border-bottom:2px solid #d79119;
	border-right:2px solid #ffc869;
	border-top:2px solid #ffc869;
	background:#ffe08f;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	padding:2px;
}

a.contact{
	display:block;
	padding:10px;
	border:1px solid #ccc;
	background:#f0f0f0;
	margin-top:10px;
	zoom:100%;
}


#main{

	margin:0 auto;
	width:932px;
	border-left:1px solid #747474;
	border-right:1px solid #747474;
	border-bottom:1px solid #747474;
	background:#fff;
	padding: 0 10px 0 10px;
	zoom:100%;
}



#main #header {

	padding-top:10px;

}


#main #header #logo{

	float:left;
	width:204px;
	height:111px;
	background: url('img/logo.gif') no-repeat top left;	
	
}

#main #header #logo a{

	display:block;
	width:204px;
	height:111px;
	
}


#main #header #publicitate{

	float:left;
	width:728px;
	height:111px;
	background: url('img/pub.gif') no-repeat top left;	
	
}

#main #topbar{
	
	background: url('img/topbar-bg.gif') repeat-x top left #fff;
	height:42px;
	margin-top:10px;
	margin-bottom:10px;

}

#main #topbar .topbar{

	float:left;
	width:902px;
	text-align:right;
	padding-right:20px;
		
}


#main #left{
 
	float:left;		
	width:215px;
	
}

#main #left ul{
	font-size:0;
	margin:0;
	padding:0;	
	width:100%;
	overflow:auto;

}


#main #left .content{
	border-left: 1px solid #f2e4cc;
	border-right: 1px solid #f2e4cc;
	width:100%;
	float:left;
}


#main #left ul li{
	font-size:0;
	margin:0;
	padding:0;	
	width:100%;
}

#main #left ul li a{
	display:block;
	border:1px solid #d79119;
	background:#ffd975;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	color:#292929;
	text-decoration:none;
	margin:0;
	margin-bottom:1px;
	overflow:auto;
}



#main #left ul li a:hover{
	display:block;
	border:1px solid #d79119;
	background:#d79119;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	color:#fff;
	text-decoration:none;
	margin:0;
	margin-bottom:1px;
}







#main #center{

	float:left;	
	width:468px;
	margin:0;
	padding:0;
	margin-left:5px;
	margin-right:5px;
}



#main #center #parteneri ul li{
	width:425px;
	border-bottom:1px dashed #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
}

#main #center #parteneri ul li a{
	font-size:12px;
	font-weight:bold;
}




#main #center .top{background:url('img/center-top.gif') no-repeat top center; height:4px; font-size:0; padding:0; margin:0;}
#main #center .bottom{background:url('img/center-bottom.gif') no-repeat bottom center; height:4px; font-size:0; padding:0; margin:0; margin-bottom:10px;}


#hpBottomLeft .top{background:url('img/lower-center-top.jpg') no-repeat top center; height:4px; font-size:0; padding:0; margin:0;}
#hpBottomLeft .bottom{background:url('img/lower-center-bottom.jpg') no-repeat top center; height:4px; font-size:0; padding:0; margin:0;}


#main #center .content{
	
	border-left:1px solid #ecd9b7;
	border-right:1px solid #ecd9b7;
	padding:5px;
	
}


#main #center .content h1{
	font-size:19px;
	color:#8e641b;
}



#main #center .content p{
	margin-bottom:20px;
}


#main #center .content p img{
	float:left;
	margin-right:5px;
	border:1px solid #d79119;
	padding:2px;
}

#main #center .content p a{
	display:block;
	color:#292929;
	font-size:16px;
	letter-spacing:-1px;
	text-decoration: none;
	font-weight:bold;
}

#main #center .content p a:hover{
	text-decoration:underline;
	color:#494949;
}

#main #center .content p a.more{
	font-size:11px;
	display:block;
	color:#7c5a21;
}

#main #center .content ul{
	margin:0 auto;
}


#main #center .content .left ul li{
	width:101px;
	float:left;
	margin:5px;
}


#main #center .content .left ul li img{
	border:1px solid #d79119;
	padding:2px;
}


#main #center .content .left  ul li a{
	display:block;
	color:#292929;
	font-size:10px;
	text-decoration:none;
}

#main #center .content .left  ul li a:hover{
	text-decoration:underline;
}



#main #center .content  #subcategorii{
	padding:5px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:2px solid #ffd975;
}

#main #center .content  #subcategorii ul{
	width:100%;
	ovrflow:autto
}

#main #center .content  #subcategorii ul li{
	width:132px;
	padding:2px;
	margin:0;
	display:block;
	float:left;
	width:32%;
}

#main #center .content  #subcategorii ul li a{
	font-size:12px;
	color:maroon;
	text-decoration:none;
	font-weight:bold;
	padding:2px;
}


#main #center .content  #subcategorii ul li a:hover{
	background:maroon;
	color:#fff;
}


#main #center .content  #subcategorii input.button{
	margin-top:20px;
}

.picturePaginate{
	padding:10px;
	margin-bottom:20px;
	background:maroon;
	color:#fff;
}
.picturePaginate a{
	color:#fff;
	padding-left:10px;
	text-decoration:none;
	font-size:11px;
}

.picturePaginate a:hover{
	color:f0f0f0;
	text-decoration:underline;
}


#main #center .content #photogallery ul li{
	width:106px;
	margin:0;
	padding:2px;
	font-size:10px;
	text-align:center;
	height:120px;
	float:left;
}


#main #center .content #photogallery #paginatie ul li{
	list-style:none;
	float:left;
	padding:2px;
	margin:1px;
	border:1px solid #cccccc;
	width:15px;
	text-align:center;
	height:15px;
}

#main #center .content #photogallery #paginatie ul li.explic{
	width:100px;
	height:15px;
	border:0;
}


#main #center .magazin{
	
	border-left:1px solid #ecd9b7;
	border-right:1px solid #ecd9b7;
	border-bottom:1px solid #ecd9b7;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;
	padding-top:5px;
	margin:0;
	margin-bottom:10px;
}


#main #center .magazin ul li{
	float:left;
	width:215px;
}

#main #center .magazin ul li a{
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#292929;
}


#main #center #tags ul li{
	width:50%;
	float:left;
}


/* articol */

#main #contentHolder #articol{float:left;	width:712px;	margin:0;	padding:0;	margin-left:5px; }
#main #contentHolder #articol .top{background:url('img/center-article-top.gif') no-repeat top center; height:4px; font-size:0; padding:0; margin:0;}
#main #contentHolder #articol .bottom{background:url('img/center-article-bottom.gif') no-repeat bottom center; height:4px; font-size:0; padding:0; margin:0; margin-bottom:10px;}
#main #contentHolder #articol .content{ border-left:1px solid #ecd9b7;	border-right:1px solid #ecd9b7;	padding:5px;}
#main #contentHolder #articol .content h1{ font-size:25px;	font-weight:normal;  border-bottom:4px solid #f3daaf; padding-bottom:10px;}
#main #contentHolder #articol .content .alte-articole{	float:left;	width:332px; }
#main #contentHolder #articol .content .alte-articole h2{font-size:14px; text-transform: uppercase; padding:0; margin:0; margin-bottom:15px;}


#main #contentHolder #category{float:left;	width:712px;	margin:0;	padding:0;	margin-left:5px; }
#main #contentHolder #category .top{background:url('img/center-article-top.gif') no-repeat top center; height:4px; font-size:0; padding:0; margin:0;}
#main #contentHolder #category .bottom{background:url('img/center-article-bottom.gif') no-repeat bottom center; height:4px; font-size:0; padding:0; margin:0; margin-bottom:10px;}
#main #contentHolder #category .content{  overflow:auto; border-left:1px solid #ecd9b7;	border-right:1px solid #ecd9b7;	padding:5px; background: url('img/bg-category.gif') repeat-y 360px 0}
#main #contentHolder #category .content h1{ font-size:25px;	font-weight:normal;  border-bottom:1px solid #c9c9c9; margin:0; padding:0; padding-bottom:10px;}
#main #contentHolder #category .content .alte-articole{	float:left;	width:332px; }
#main #contentHolder #category .content .alte-articole h2{font-size:14px; text-transform: uppercase; padding:0; margin:0; margin-bottom:15px;}
#main #contentHolder #category .content .left{ float:left; width: 350px;}
#main #contentHolder #category .content .right{ float:left;  width: 326px; margin-left:7px; padding-left:13px;}

#main #contentHolder #category .content .left ul{margin-top:10px;}
#main #contentHolder #category .content .left ul li{ float:left; width: 172px; padding:1px; text-transform:uppercase; font-weight:bold;}
#main #contentHolder #category .content .left ul li a{ color:#555; text-decoration:none;}
#main #contentHolder #category .content .left ul li a:hover{ color:#000; text-decoration:underline;}


#main #contentHolder #category .content .left .articole{
	margin-top:30px;
}

#main #contentHolder #category .content .left .articole ul li{
	width:347px;
	text-transform:none;
	display:block;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dashed #ccc;
}

#main #contentHolder #category .content .left .articole ul li p{
	font-weight:normal;
	font-size:12px;
	text-align:justify;
}

#main #contentHolder #category .content .left .articole ul li p a{ font-size:14px; letter-spacing:0; font-weight:bold; display:block; color:#000; }
#main #contentHolder #category .content .left .articole ul li p a:hover{ color:#000; }



#main #contentHolder #category .content .left .articole ul li p a.more{ font-size:11px; font-weight:bold; display:inline; color:#c98817; margin-left:5px;}
#main #contentHolder #category .content .left .articole ul li p a.more:hover{ color:#000; }


#main #contentHolder #category .content .left .articole ul li p img{ float:left; margin-right:5px; border:1px solid #ccc; padding:3px;}



#main #contentHolder #category .content .left .articole #main #contentHolder #category .content .left .articole #paginatie{
	width:35em;
	margin:0 auto;
	padding-top:25px;
	padding-bottom:25px;
}

#main #contentHolder #category .content .left .articole #paginatie ul li.explic{
	width:100px;
	border:0;
	text-align:center;
}




#main #contentHolder #category .content .left .articole #paginatie ul li{
	list-style:none;
	float:left;
	padding:2px;
	margin:1px;
	border:1px solid #cccccc;
	width:15px;
	text-align:center;
}

#main #contentHolder #category .content .left .articole #paginatie a{
	color:#060606;
	text-decoration:none;
	font-weight:bold;
}

#main #contentHolder #category .content .left .articole #paginatie a:hover{
	color:darkred;
}







#main #right{

	float:left;		
	width:239px;
	
}


#main #right ul li{
	float:left;
	width:110px;
	height:130px;
	border:1px solid #ccc;
	margin:1px;
	padding:2px;
	text-align:center;
}


#main #right ul li a{
	display:block;
	color:#292929;
	font-size:10px;
}


#main #right h2{
	margin:0 auto;
	text-align:center;
	padding:0;
}

#main #contentHolder #category .content .right ul{
	width:100%;
	margin:0 auto;
}


#main #contentHolder #category .content .right ul li{
	float:left;
	width:99px;
	height:125px;
	margin:1px;
	padding:3px;
	border:1px solid #eee;
	font-size:11px;
}




#main #contentHolder #category .content .right ul li img{
	margin:0 auto;
	border:1px solid #ccc;
	padding:4px;
}


#main #contentHolder #category .content .right ul li a.more{
	text-decoration:none;
	color:#333;
}

#main #contentHolder #category .content .right ul li a.more:hover{
	text-decoration:underline;
	color:#ccc;
}

#main #contentHolder #category .content .right #paginatie ul li.explic{
	width:100px;
	border:0;
	text-align:center;
}


#main #contentHolder #category .content .right #paginatie ul li{
	list-style:none;
	float:left;
	padding:2px;
	margin:1px;
	border:1px solid #cccccc;
	width:15px;
	height:15px;
	text-align:center;
}

#main #contentHolder #category .content .right #paginatie a{
	color:#060606;
	text-decoration:none;
	font-weight:bold;
}

#main #contentHolder #category .content .right #paginatie a:hover{
	color:darkred;
}


#main #contentHolder #center #magazin{width:714px;}
#main #contentHolder #magazin .top{background:url('img/center-article-top.gif') no-repeat top center; height:4px; font-size:0; padding:0; margin:0;}
#main #contentHolder #magazin .bottom{background:url('img/center-article-bottom.gif') no-repeat bottom center; height:4px; font-size:0; padding:0; margin:0; margin-bottom:10px;}



#main #footer{
	border-top:7px solid #da9723;
	padding-bottom:10px;
}


#main #footer a{
	color:#333;
	text-decoration:none;
}


#main #footer a:hover{
	color:red;
	text-decoration:underline;
}



label{
	display:block;
	font-weight:bold;
	margin-top:10px;
	clear:both;
}





textarea{
	border:1px solid #5b5b5b;
	width:400px;
	height:100px;
	display:block;
}

.err{
	margin:0 auto;
	padding:10px;
	border:1px solid darkred;
}

.ok{
	margin:0 auto;
	padding:10px;
	border:2px solid green;
	color:green;
}

ul.user{

}

ul.user li{
	border:1px solid #333;
	padding:5px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	background:#ccc;
}



.cautare form{ margin:0; padding:0;}
.cautare .searchfield{ margin:0; padding:0; border:1px solid #333; padding:2px; margin-top:10px; }


.produse-companie{
	float:left;
	border:1px solid #ccc;
	margin:1px;
	height:120px;
	width:100px;
	padding:5px;
}

.produse-companie a{
	display:block;
}



#search-results a{
	color:#333;
	font-weight:bold;
}

#search-results img{
	border:1px solid #ccc; 
	padding:3px;
}

#search-results p{
	float:left;
}

#search-results .produs-mic{
	width:140px;
	height:110px;
	float:left;
	border:1px solid #ccc;
	margin-right:1px;
	padding:5px;
	margin-bottom:20px;
}


#search-results strong{
	display:block;
	margin:0;
	padding:0;
	margin-top:20px;
}

#search-results .navbar{
	font-size:10px;
	font-weight:normal;
	color:red;
}


#search-results .produs-mic img{
	display:block;
}


#search-results img{
	float:left;
}

#search-results .navbar a{
	color:red;
}

#paginatie{
	margin:0 auto;
	padding-top:25px;
	padding-bottom:25px;
}

#paginatie ul li.explic{
	width:100px;
	border:0;
	text-align:center;
}



#paginatie ul li{
	list-style:none;
	float:left;
	padding:2px;
	margin:1px;
	border:1px solid #cccccc;
	width:15px;
	text-align:center;
}

#paginatie a{
	color:#060606;
	text-decoration:none;
	font-weight:bold;
}
#paginatie a:hover{
	color:darkred;
}

#center #magazin .content #produse fildset{
	padding:10px
}

#center #magazin .content #produse ul li{
	display:block;
	float:left;
	width:135px;
	height:200px;
}


#elm2{
	width:550px;
	height:200px;
}

#alfa{
	margin:0;
	padding:0;
	padding-left:4px;
	padding-bottom:5px;
	margin-bottom:5px;
	padding-top:5px;
	height:19px;
	background:#fff;
	width:461px;
	border:1px solid #ccc;
}

#alfa li{
	display:block;
	float:left;
	margin:1px;
	border:1px solid #ccc;
	background:#f0f0f0;
	width:12px;
	height:15px;
	padding-top:3px;
	text-align:center;
}

#alfa li:hover{
	background:#ccc;
}

#alfa li a{
	display:block;
	font-size:8px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
}

#search-results #paginatie{
	margin-top:15px;
	margin-bottom:15px;
}


#search-results #paginatie ul li{
	list-style:none;
	float:left;
	padding:2px;
	margin:1px;
	border:1px solid #cccccc;
	width:15px;
	height:15px;
	text-align:center;
}

#search-results #paginatie ul li.explic{
	width:100px;
}

#search-results #paginatie a{
	color:#060606;
	text-decoration:none;
	font-weight:bold;
}

#search-results #paginatie a:hover{
	color:darkred;
}

#hpBottomLeft{
	float:left;
	width:300px;
	margin-right:7px;
}

#hpBottomRight{
	float:left;
	width:120px;
}






#tags-pag #paginatie{
	margin-top:15px;
	margin-bottom:15px;
}


#tags-pag #paginatie ul li{
	list-style:none;
	float:left;
	padding:2px;
	margin:1px;
	border:1px solid #cccccc;
	width:15px;
	height:15px;
	text-align:center;
}

#tags-pag #paginatie ul li.explic{
	width:100px;
}

#tags-pag #paginatie a{
	color:#060606;
	text-decoration:none;
	font-weight:bold;
}

#tags-pag #paginatie a:hover{
	color:darkred;
}




#newsletter input.text{
	width:150px;
	padding:1px;
	margin-left:3px;
	float:left;
}



#date-cont .empty{
	color:#662807;
	padding-top:10px;
	font-size:11px;
}


#date-cont strong{
	color:red;
}

#date-cont .fieldset{
	margin-top:30px;
}


#date-cont legend{
	color:red;
	
}



.textinput{
	width:100px;
}

textarea.text{
	border:1px solid #ccc;
	width:90%;
	height:100px;
	padding:10px;
}

.leftFloat{
	float:left;
	margin-right:20px;
	margin-left:20px;
}

.produs{
	float:left;
	border:1px solid #ccc;
	padding:5px;
	margin:5px;
}


.profile-modify{
	
}

.profile-modify div{
	width:50%;
	float:left;
}

.profile-modify div.clear{
	clear:both;
	width:100%;
	height:20px;
}

.profile-modify label{
	font-weight:normal;
	font-size:11px;
}

.text{
	padding:10px;
	color:#d20000;
	font-weight:bold;
	font-size:16px;
	width:90%;
	border-color:#ccc;
	border:1px solid #ccc;
}
.texts{
	padding:10px;
	width:90%;
	border-color:#ccc;
	border:1px solid #ccc;
}

.myproducts{
	
}


.add-product{
	padding:20px;
}

.add-product .text{
	padding:10px;
	margin:10px;
	border:1px solid #ccc;
}


.upgrade{
	
}

.upgrade h2{
	font-weight:bold;
	font-size:19px;
	padding:0;
	margin:0;
	letter-spacing:-1px;
	text-transform:uppercase;
	color:#996712;
}

.upgrade p{
	color:#333;
}


.upgrade label{
	font-weight:normal;
	font-size:11px;
}

.upgrade input.text{
	padding:10px;
	color:#d20000;
	font-weight:bold;
	font-size:16px;
}

.limit{
	border:1px solid #ccc;
	padding:10px;
	font-size:11px;
}

.demo{
	padding-left:10px;
}

.demo h3{
	margin-top:40px;
	font-size:19px;
	font-weight:normal;
	letter-spacing:-1px;
	color:#0078e7;
}

.inspiratie a{
	color:#bb8116;
	text-decoration:none;
	display:block;
	font-size:10px;
}


.inspiratie a:hover{
	color:#665;
	text-decoration:underline;
}

.inspiratie li{
	display:block;
	float:left;
	width:95px;
	padding:5px;
	height:100px;
	text-align:center;
	border:1px solid #f0f0f0;
	margin-right:1px;
	margin-bottom:1px;
}

.content h5{
	font-size:14px;
	font-weight:bold;
	padding:0;
	margin:0;
	text-transform:uppercase;
	display:inline;
}


.content .searches a{
	color:#e76800;
	text-decoration:none;
}

.content .searches a:hover{
	text-decoration:underline;
}




.hp{
	border:1px solid #d7c4a5;
	padding:15px;
}

.hp h2{
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#980000;
	border-top:13px solid #980000;
	padding:0;
	margin:0;
	padding-top:12px;
	padding-bottom:15px;
	smoothing:true;
}


.hp p{
	display:block;
	text-align:justify;
}

.hp p img{
	float:left;
	margin-right:10px;
}

.hp p a{
	display:block;
	font-size:19px;
	text-decoration:none;
	color:#292929;
	letter-spacing:-1px;
}

.hp p a.more{
	display:inline;
	font-size:11px;
	letter-spacing:0px;
	color:#ea5300;
}

.hp p a.more:hover{
	text-decoration:underline;
}



.hp ul{
	width:100%;
	overflow:auto;
	padding-bottom:15px;
}

.hp .categories li{
	dispaly:block;
	float:left;
	width:50%;
}

.hp .categories li a{
	color:#c8871e;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

.hp .categories li a:hover{
	color:#665;
}


ul.products li{
	float:left;
	width:100px;
	border:1px solid #f0f0f0;
	padding:5px;
}

ul.products li img{
	display:block;
}

ul.products li a{
	text-decoration:none;
	color:#292929;
	font-size:11px;
}

.productslist {
	
}



.productslist div{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	clear:both;
	width:100%;
	overflow:auto;
	
}


.productslist div span.img-price{
	float:left;
	width:20%;
}


.productslist div span.img-price span.price{
	font-size:10px;
}


.productslist div span.date{
	float:right;
	width:75%;
}


.productslist div span.date span.data{
	font-size:10px;
	display:block;
	padding-bottom:10px;
}


.productslist div span.date span.member{
	font-size:10px;
	display:block;
	padding-bottom:5px;
}



.productslist div a{
	color:#105cb6;
	text-decoration:none;
}

.productslist div a:hover{
	text-decoration:underline;
	color:#974000;
}

.productslist div a.firma{
	font-weight:bold;
}

.productslist #paginatie ul{
	width:100%;
	overflow:auto;
}




.subcategories{
	width:100%;
	padding-bottom:30px;
	overflow:auto;
}

.subcategories a{
	color:#ff3600;
	text-decoration:none;
	display:block;
	float:left;
	width:50%;
	font-weight:bold;
}


.subcategories a:hover{
	text-decoration:underline;
}


.shop{
	border:1px solid #d7c4a5;
	padding:15px;
}

.shop h2{
	text-transform:uppercase;
	padding:0;
	margin:0;
	margin-top:10px;
	margin-bottom:20px;
	font-size:19px;
	
}


/* inside container 2 */
.inside{
	border:1px solid #d7c4a5;
	padding:10px;
}




/* concurs all */

.cmenu{
	width:100%;
	height:150px;
	clear:both;
	overflow:auto;
	zoom:100%;
	background: url('img/__concurs/menu-bg.gif') no-repeat top left;
}

.cmenu .links{
	float:left;
	padding-top:5px;
	padding-left:25px;
	margin-top:30px;
	width:189px;
	overflow:auto;
}

.cmenu .links a{
	display:block;
	height:18px;
	padding-top:3px;
	padding-left:30px;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	width:159px;
	outline:0;
	text-transform:uppercase;
	
	
	background: url( 'img/__concurs/item-bg-off.png' ) no-repeat top left;
	color:#fff;
}

.cmenu .links a:hover{
	background: url( 'img/__concurs/item-bg-on.png' ) no-repeat top left;
}

.cmenu .links a.current{
	color:#fff;
	background: url( 'img/__concurs/item-bg-on.png' ) no-repeat top left;
}

.cmenu .links a.current:hover{
	color:#efc00c;
}

.cmenu img{
	float:left;
}


.concurs .addphoto{
	padding:10px;
}

.concurs h1{
	font-size:19px;
	letter-spacing:-1px;
	margin-top:30px;
	color:#606060;
	border-bottom:1px solid #bbb;
	padding-bottom:10px;
}

.concurs h1 b{
	color:#ef8100;
}


.concurs form textarea{
	width:420px;
}

.concurs p{
	text-align:justify;
}

.concurs .item{
	display:block;
	overflow:auto;
}

.concurs .order{
	width:100%;
	background:#2e342d;
	overflow:auto;
	margin-bottom:20px;
}

.concurs .order label{
	color:#fff;
	float:left;
	zoom:100%;
	padding:10px;	
	margin:0;
}

.concurs .order a{
	float:left;
	color:#fff;
	font-size:11px;
	padding:5px;
	padding-top:10px;
	text-decoration:none;
}

.concurs .order a:hover{
	color:#efc00c;
	text-decoration:underline;
}


.concurs .item{
	clear:both;
	width:100%;
	overflow:auto;
	padding-bottom:15px;
	border-bottom:1px solid #dbdbdb;
	margin-bottom:15px;
}

.concurs .item img{
	display:block;
	float:left;
	margin-right:10px;
}


.concurs .item .info{
	float:left;
	width:350px;
	overflow:auto;
}

.concurs .item .info p{
	display:block;
	width:100%;
	height:46px;
	padding:0;
	padding:0;
	margin:0;	
	padding-top:5px;
	padding-bottom:5px;
}


.concurs .item a.title{
	display:block;
	float:left;
	color:#404040;
	text-decoration:none;
	font-weight:bold;
	width:100%;
	padding:0;
	margin:0;
}


.concurs .item span{
	dispaly:block;
	float:left;
	width:250px;
	margin:0;
	font-size:11px;
}


.concurs .item span.label{
	display:block;
	float:left;
	color:#404040;
	text-transform:none;
	width:80px;
	padding:0;
	color:#980000;
}



.concurs .image span{
	dispaly:block;
	float:left;
	width:350px;
	margin:0;
	font-size:11px;
}


.concurs .image span.label{
	display:block;
	float:left;
	color:#404040;
	text-transform:none;
	width:80px;
	padding:0;
	font-weight:bold;
	color:#980000;
}



.concurs .image{
	width:100%;
	oveflow:auto;
	display:block;
	clear:both;
	padding-bottom:20px;
}



.concurs a.link{
	color:#980000;
	text-decoration:none;
	background: url( 'img/__concurs/menu-bg-off.png' ) no-repeat top left;
	dispaly:block;
	padding-top:3px;
}

.concurs a.link:hover{
	text-decoration:underline;
	color:#2e342d;
}

.concurs a.vote{
	color:#f66902;
	text-decoration:none;
	background: url( 'img/__concurs/vote.png' ) no-repeat top left;
	padding-left:30px;
	dispaly:block;
	padding-top:3px;
	font-size:11px;
	font-weight:bold;
	margin-top:20px;
}

.concurs a.vote:hover{
	text-decoration:underline;
}

.concurs .error{
	padding:10px;
	border:2px solid orange;
	margin-bottom:20px;
	color:#07264e;
}

.concurs #pagesDetail{
	width:100%;
	overflow:auto;
	display:block;
	clear:both;
	border-top:1px solid #f0f0f0;
	margin-top:20px;
}

.concurs #pagesDetail a{
	display:block;
	float:left;
	padding:10px 10px 10px 0px;
	color:#667;
	text-decoration:none;
	font-weight:bold;
}
.concurs #pagesDetail a:hover{
	text-decoration:underline;
}


/* pagina de publicitate */
table.publicitate{
	font-size:12px;
	color:#303030;
}

table.publicitate tbody  tr.header td{
	border:1px solid #c4c4c4;
	background:#e6e6e6;
	padding:5px;
}

table.publicitate tbody  tr.header td.middle{
	border:1px solid #c4c4c4;
	background:#e6e6e6;
	padding:5px;
	width:250px;
}

table.publicitate tr td{
	padding:5px;
	border-bottom:1px solid #e6e6e6;
}

table.publicitate tr td a{
	display:block;
	color:#950000;
	font-weight:bold;
	text-decoration:none;
}

table.publicitate tr td a:hover{
	text-decoration:underline;
	color:#cf0000;
}


#big-center{
	width:704px;
	float:left;
	margin-left:10px;
	margin-bottom:30px;
	overflow:auto;
}

#big-center .inside{
	padding:0px;
}


#big-center a.intra-in-concurs-mare{
	position:absolute;
	display:block;
	width:290px;
	height:129px;
	background: url(  'img/__concurs/nescafe/intra-in-concurs-mare.png' ) no-repeat top left;
	margin-top:-170px;
	margin-left:380px;
}

#big-center a.intra-in-concurs-mic{
	position:absolute;
	display:block;
	width:263px;
	height:122px;
	background: url(  'img/__concurs/nescafe/intra-in-concurs-mic.png' ) no-repeat top left;
	margin-top:-138px;
	margin-left:425px;
}



#big-center .shadow{
	width:239px;
	overflow:auto;
	padding-bottom:7px;
	background: url(  'img/__concurs/nescafe/imgshadow.png' ) no-repeat bottom right;
	float:left;
}

#big-center .shadow img{
	border:1px solid #b4b4b4;
	padding:10px;
	background:#fff;
}

#big-center .info{
	float:left;
	margin-left:20px;
}

#big-center .info a{
	color:#000;
	text-decoration:none;
	font-size:19px;
	display:inline;
}

#big-center .info .autor{
	color:#000;
	text-decoration:none;
	font-size:19px;
}

#big-center .info a{
	color:#000;
	text-decoration:none;
	font-size:19px;
}

#big-center .info .data{
	dispaly:block;
	font-size:12px;
	color:#aaa;
}

#big-center .info .descriere{
	display:block;
	font-size:12px;
	margin-top:10px;
	margin-bottom:20px;
}


#big-center .lista-galerii{
	padding:15px;
}


.input-form{
	border:1px solid #ccc;
	padding:10px;
	background:#fff;
	width:250px;
}

#big-center a{
	color:darkred;
}